Subject: RE: (usr-tc) Wanted: quad nics

From: Brian Becker <[email-masked]>
Date: Thu, 29 Mar 2001 14:22:27 +0000

I'm pretty sure I have some cables if you run short

Brian Becker
President, Poplar Bluff Internet, Inc. (www.semo.net)
Home of TotallyFabricated.com Software: 
  Total Scrutinizer (www.TotalScrutinizer.com) - Tech Support Just Got Easier!
  WebGabber (www.WebGabber.com) - html-based Chat Software

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Aaron Nabil
Sent: Thursday, March 29, 2001 1:04 AM
To: [email-masked]
Subject: (usr-tc) Wanted: quad nics

I need some quad modem nics for a project, they can be either
analog/digital or just digital, I only need the rs-232 port.  Need the
special cables too. :)

I might have a few netserver cards around in case a trade is possible, and
I have plenty of blank panels in case you need to fill the holes.

Reply via email to me, [email-masked], not to the list.

thx,

-a

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.